.c_portalResnav_main-01001007 .js-m.js-m-2 {
    opacity: 1;
}

.c_portalResEbizads_banner-01001025 .swiper-pagination span {
    border-radius: 50%;
    cursor: pointer;
}

.c_portalResEbizads_banner-01001025 .swiper-pagination span.swiper-pagination-bullet-active {
    background-color: #00a0e9;
}

.w_tabswitchbox-001 .active .p_relationbtntab {
    border-bottom: 4px solid #00a0e9;
}

#c_portalResNews_list-16378298008544126 .newList,
#c_portalResNews_list-16366143599264065 .newList,
.c_portalResNews_list-01001004 .newLi {
    width: 100%;
}

.p-list {
    width: 352px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}

.c_portalResBreadcrumb_nav-01001 .p_breadcrumbFirst>a,
.c_portalResBreadcrumb_nav-01001 .p_breadcrumbFirst {
    color: #555;
}

.c_portalResBreadcrumb_nav-01001 .p_breadcrumbFirst>a:hover {
    color: #1890ff;
}

.c_portalResnav_main-01001007 .js-m-3 {
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
}
.e_pagebox li a{
    color: #fff;
}
.e_pagebox li a:hover{
    color: #fff;
}
@media only screen and (max-width: 768px) {
    #c_portalResEbizads_banner-16360192296724828 {
        height: 190px;
    }
}
#c_portalResNews_list-1637922123597 .p_images{
  display: flex;
  justify-content: center; /* 水平居中 */
  align-items: center;     /* 垂直居中 */
  height: 100vh;           /* 容器高度设为视窗的100%，可以根据需要调整 */
}
#c_portalResNews_list-1637922123597 .p_images img{ width:100%;}